[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=EAE41D29471FBD447E5454B1D01C9ECF
ProjectName=Gravity Stomp
Description=Multiplayer competitive platformer where you manipulate gravity
CopyrightNotice=Gravity Stomp Copyright Kevin Poretti
ProjectVersion=0.0.1
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "79D56CC04C9E98AB5B2981808A14FB31", "Gravity Stomp")

